Subject: Suzi Suzuki @ MB in SF CAlif 4/29/1996
Date: 23 Apr 1996 17:23:02 -0600

> To: Bob Smyth <[email-masked]>
> From: [email-masked]
> Subject: Suzi
> 
> 
> >That last two stars at the MB (Stephanie & Ember) were pretty
> >interesting women.
> 
> Isn't it interesting that two people can react so differently.  I saw their
> show last Monday at lunch time.  It was tame, dull, uninspired and lacked
> any energy at all.  Granted it was a Monday lunch and only about 25 guys
> watching the show.  But I think you will see Suzi give it her all even for
> just 10 guys.  Much more customer oriented, but then she is born and bred
> Japanese, they are just more polite and that is a fact.

Well,
I did see their last show on Sun Night and it did lack enthusiasm.
Maybe they were suffering from VB (Vagi-Burn) ; 
laar, is VB in your glossary??

> 
> >I must have asked them every question I had about the porn business
> >(while hanging out in the movie room).
> 
> They went to the movie room?  Did they have "exclusive rights" to the room?
> I hate when that happens cause then I can't take the dancer of my choice
> into that dark, cool, quiet place for those intimate laps.

No exclusive rights.
they hung around the front row with a box full of videos.
they werent giving laps.

> 
> >During this question and answer period I found out that
> >Ember, "can only come through clitorial simulation".
> >
> >When it comes to the topic of hard-ons, Stephanie believes the
> >following, "I don't care how big or small it is; the most important
> >thing about a guy's cock is how hard it is."
> 
> Who are these gals any way?  I never heard of them?  

They are "video virgins".  At least that is what is written on 
the cover of the box.  TBH, they dont have the looks to be on the
same scale as the big porn stars.  they do have natural breasts which
gets a big "thumbs up" from me (unless they are Australian).  Also they
looked young which is one of my big turn ons.

> 
> And just for your info, I had a girl friend in college who did not want a
> monogamous relationship with me.  Of course I did want such a relationship
> and of course it did not work out.  But after one of her flings with another
> guy, I asked her what it was like and she said it was exciting cause the guy
> had a really big dick and it felt good.  She was a pretty big gal herself,
> almost 6 feet.  But just goes to show, different people have different
> responses and ideas about what is good and sexy and stuff.   

My dick is not that big; I try to make up for it with my mouth.
People say, "That Bob Smyth sure has a big ...  mouth."
Who knows, maybe some women will get off on that (ya right Bob; dream on).

Maria Muldour (sp?) gives me hope.  

She wrote a song: "it's not the meat. it's the motion"

Maybe Weird Al could write a parody:

 "baby, it's not your seat; it's the lotion"
 
> >Stephanie says, "Very few guys have the 'talent' to star in porno movies".
> 
> Have you ever read the faq for alt.sex.movies?  It addresses this subject.
> 

Havent seen that yet.  I always get side tracked by the reviews.
Also the S/N (Signal to Noise ratio) in a.s.m is very looow.
**laar, need an entry for S/N **

> 
> Hey didn't I see you last week at CH watching Angeli and Kean let me eat
> whipped cream and strawberries off Angeli's breasts?  I swear, a nerdy (hey,
> you said it first) looking white guy with glasses, shorts, and black socks
> and black dress shoes came in and sat on the other side of the runway from
> me during one or two songs.  But I did not see any assc pin.  and hey again,
> aren't those plaid pants really pajamas? :)

I've only been to CH once.  I might go again if I'm down on Market and
6th and need to kill an hour or two.  I prefer MB because I get bored
real easy.  When I'm at a strip-club; I need to move around.  Another option
is do the shyboy thang; bring a computer.

> 
> See ya the 29 or whenever.
> 

Ya!
btw,
you have a list of Suzi's movies?
If you have a short description of each 1 that would be great.
I sure hope that the MB mgt shows her movies during her visit.
They failed to do that during Nina Hartleys visit which is a bummer
because she has some which rate high in my book.

> bye
> 
> [email-masked],  sysop of Almost All Asian BBS
> 510-798-9712 for 28.8k
> 510-798-1992 for 14.4k
> 
> 

-Bob "who likes smut" Smyth